@charset "utf-8";
/* CSS Document */
/*
Theme Name:     fo-child
Description:    Child theme for theme fo
Author:         Themesflat
Template:       fo

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


.page-wrap.sidebar-left .content-area
{
	padding-left:0;
	float:none;
}

.page-wrap.sidebar-left .widget-area
{
	float:none;
	width:100%;
}
/* begining of the old one */
.header{
	margin-bottom:0!important;
}

.header-style2 #mainnav > ul > li > a
{
	color:#424242;
}

#mainnav, .header-sticky .wrap-header-content, .wrap-header-content
{
	display:block;
}

.logo
{
 padding-left:0;
	margin-top:30px;
}  


.footer-widgets .widget-title
{
	color:#000000;
	font-weight:bold;
	
}

.widget.widget_recent_entries .post-date
{
	color:#000000;
}



#footer div{
  display: inline-block;
  width: 30%;
}



/* Acordeon styles */
.tab {
  position: relative;
  margin-bottom: 5px;
  width: 100%;
  color: #fff;
  overflow: hidden;
	}
.tab input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.tab label {
  position: relative;
  display: block;
  padding: 0 0 0 1em;
  background: #b7542a;
  font-weight: bold;
  line-height: 3;
  cursor: pointer;
}

.tab-content {
  max-height: 0;
  overflow: hidden;
  background: #e8d2ae;
	color:black;
  -webkit-transition: max-height .35s;
  -o-transition: max-height .35s;
  transition: max-height .35s;
}

.tab-content p {
  margin: 1em;
}
/* :checked */
.tab input:checked ~ .tab-content {
  max-height: 100vh;
}
/* Icon */
.tab label::after {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 3em;
  height: 3em;
  line-height: 3;
  text-align: center;
  -webkit-transition: all .35s;
  -o-transition: all .35s;
  transition: all .35s;
}
.tab input[type=checkbox] + label::after {
  content: "+";
}
.tab input[type=radio] + label::after {
  content: "\25BC";
}
.tab input[type=checkbox]:checked + label::after {
  transform: rotate(315deg);
}
.tab input[type=radio]:checked + label::after {
  transform: rotateX(180deg);
}

#primary
{
	width:100%;
}


.bottom .copyright a
{
	color:white;
	
}

.footer-widgets
{
	color:black;
}

.breadcrumbs span 
{
	color:white!important;
	font-size:15px;
	
}

.breadcrumbs span a
{
	color:white!important;
	font-size:15px;
}


#mainnav-mobi ul.sub-menu > li > a:hover, #mainnav-mobi > ul > li > ul > li.active > a
{
	background-color:#26596a;
}

#mainnav-mobi ul li
{
	background-color:#394d54;
}

#mainnav-mobi ul .sub-menu li
{
	background-color:#757575;
}


.sidebar .widget.widget_nav_menu ul li
{
	background-color:#e1e2e4;
}

.sidebar .widget.widget_nav_menu ul li.current-menu-item a:before, .sidebar .widget.widget_nav_menu ul li a:hover:before
{
	background-color:#26596a;
}

.widget .widget-title
{
	margin-bottom:30px;
}

.tribe-events-list-widget .tribe-events-list-widget-events
{
	padding:0 0rem !important;
}

table { 
  width: 100%; 
  border-collapse: collapse; 
}
/* Zebra striping */
tr:nth-of-type(odd) { 
  
}
th { 
  background: #ccc; 
  color: white; 
  font-weight: bold; 
}
td, th { 
  padding: 6px; 
  border: 1px solid #ccc; 
  text-align: left; 
}


@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	.mass-time tr:nth-of-type(odd) { 
  background: #eee; 
}
	
	/* Force table to not be like tables anymore */
.mass-time table, .mass-time thead, .mass-time tbody, .mass-time th, .mass-time td, .mass-time tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
.mass-time thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
.mass-time tr { border: 1px solid #ffffff; }
	
.mass-time td { 
		/* Behave  like a "row" */

		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
			width: 100%;
	}
	
.mass-time 	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 100%; 
		
		white-space: nowrap;
	}
	
	/*
	Label the data
	*/
.mass-time  td:nth-of-type(1):before { content: "Saturday Vigil"; }
.mass-time 	td:nth-of-type(2):before { content: "Sunday"; }
.mass-time 	td:nth-of-type(3):before { content: "Monday"; }
.mass-time 	td:nth-of-type(4):before { content: "Tuesday"; }
.mass-time 	td:nth-of-type(5):before { content: "Wednesday"; }
.mass-time 	td:nth-of-type(6):before { content: "Thursday"; }
.mass-time 	td:nth-of-type(7):before { content: "Friday"; }
.mass-time 	td:nth-of-type(8):before { content: "Saturday"; }
	
	
}

.page-title .overlay {
    background: transparent;
}


@media (max-width: 360px)   {
  
	.site-title
{
	font-size:26px!important;
	}

}

@media (max-width: 1000px),
(min-device-width: 370px) and (max-device-width: 1000px)  {

	.site-title
{
	font-size:30px;
	}
}

@media (min-width: 1024px)   {
.wrap-header-content a.appoinment
	{
		float:right;
	}
}


@media (min-width: 320px) and (max-width: 480px) {
	.header #logo
	{
		text-align:center;
		float:none;
	}
}


@media (min-width: 320px) and (max-width: 480px)
{
	.page-title .breadcrumb-trail.breadcrumbs{
		margin-bottom:2 !important;
			}
	
}

.page-title h1
{
	  color: white!important;
    background-color: #000000ad;
    float: left;
    padding: 10px;
	}

.page-title .breadcrumb-trail.breadcrumbs {
    margin-bottom: 10px;
    margin-top: 30px;
}

.breadcrumbs span, .breadcrumbs span a, .breadcrumbs a
{
	color:white !important;
}

 .sidebar #text-5 
{
	    border: dashed 1px;
    padding-left: 20px;
	padding-right:20px;
}

.bottom
{
	padding:12px;
}

.bottom .copyright
{
	text-align:left;
}

@media (max-width: 767px)
{
	.bottom .copyright
{
	text-align:center;
}
}

#mainnav-mobi ul
{
	max-height:100%;
}

.nav-wrap {
     float: left!important; 
}
.header-style2 .nav-wrap {
     float: left!important; 
} /*end of the old one*/

.site-title a
{
	color:#26596a;
}

article:after {
    background: #fff;
}

.copyright .fa {
    color: #fff;
}
ul.list-unstyled.list-inline.text-center {
    padding: 30px 0 0 0;
}

@media only screen and (max-width: 991px)
{
.wrap-header-content {
    display: block !important;
}
}

@media only screen and (max-width: 991px)
{
.wrap-header-content {
    padding: 0;
    padding-left: 30% !important;
}

}




@media only screen and (max-width: 760px)
{
	
.modal-content {
    
        width:100% !important;
    text-align:center;

}
.page-title h1
{
    font-size:25px;
}

}

@media (min-width: 761px) and (max-width: 1024px)
{
	.modal-content {
    
    width:60% !important;

}
	
}

/*Modal*/
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 9999; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
	}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width:30%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close {
    color: white;
    float: right;
    font-size: 28px;
    font-weight: bold;
    color: #000;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.modal-header {
    padding: 2px 16px;
    background-color: #e5e5e5;
    color: white;
}

.modal-body {
    background-color: #fff;
    padding: 2px 2px;}

.modal-footer {
    padding: 2px 16px;
    background-color: #e5e5e5;
    color: white;
}

#donate_text strong
{
    color:#fff;
}

#donate_text strong
{
    color:#fff;
}

.donation_text 
{
    padding-top:20px;
    padding-bottom:20px;
}

.don_button
{
    padding-top:20px;
    padding-bottom:20px;
}



body a
{
    color:#26596a;
}

body a strong
{
    color:#26596a;
} 


hr
{
    align:left;
    width:100%;
     clear:both;
}

.wrap-header-content {
    padding-top: 13px!important;
}

.logo
{
    margin-top: 10px!important;
}

.social-share-article
{
    display:none;
}

.breadcrumb-trail
{
    color:#fff;
}

@media only screen and (max-width: 1025px)
{
    .header-style2 #mainnav > ul > li {
    margin-left: 35.5px;
}
}




@media (min-width: 768px)   {
.wrap-header-content a.appoinment
	{
		float:right;
	}
}

.mainnav ul li a
{
    font-weight:bold!important;
    
}

.mainnav ul li ul li a
{
    font-weight:normal!important;
}


.social-share-article
{
    display:none;
}

.breadcrumb-trail
{
    color:#fff;
}

@media only screen and (max-width: 1025px)
{
    .header-style2 #mainnav > ul > li {
    margin-left: 35.5px;
}
}




@media (min-width: 768px)   {
.wrap-header-content a.appoinment
	{
		float:right;
	}
}


.mobile-menu select
{
    background-color:#26596a;
    color: #fff;
    font-size:18px;
}

h2,h3
{
    margin-top:0;
}

.btn-submenu {
    position: absolute;
    right: 20px;
    top: 0;
    font: 20px/50px 'FontAwesome';
    text-align: right;
    cursor: pointer;
    width: 100%;
    height: 44px;
}

#mainnav-mobi ul li ul li
{
        border-top: 1px solid grey;
}


